#contribute {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4ba039), color-stop(1, #3c802e) );
	background:-moz-linear-gradient( center top, #4ba039 5%, #3c802e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ba039', endColorstr='#3c802e');
	background-color:#4ba039;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4ba039;
	font-family: Helvetica;
	font-size:25px;
	display:inline-block;
	color:#ffffff;
	padding:9px 22px;
	text-decoration:none;
	text-shadow:1px 1px 3px #3c802e;
	margin-bottom: 15px;
}

#contribute:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3c802e), color-stop(1, #4ba039) );
	background:-moz-linear-gradient( center top, #3c802e 5%, #4ba039 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c802e', endColorstr='#4ba039');
	background-color:#3c802e;
}

.ngp-subhead {
  margin: 40px 0;
  position: relative;
  bottom: -10px;
  font-size: 15px;
}

.ngp-col fieldset legend {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4ba039), color-stop(1, #3c802e7) );
	background:-moz-linear-gradient( center top, #4ba039 5%, #3c802e 100% );
	border-color: border:1px solid #4ba039;
}

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
